/*--------------- This has been chopped up ------------------------*/

body {
 font-family:Arial, Helvetica, sans-serif;
 background-color: #ffffff;
 color:#000000;
 font-size:12px;
 line-height:16px;
 margin:0 auto;
 text-align: center;
}

.container_s4 {
 text-align: left;
 width:960px;
 height:auto;
 margin:0 auto;
}

.top_wrap_s4 {
 float:left;
 width:960px;
 height:70px; /* change height as per new design - by YP - 31/12/2009*/
}

.top_left_s4 {
 float:left;
 width:637px;
 padding:25px 0 0 7px;
}

.left_logo_s4 {
 width:180px;
 height:27px;
 float:left;
}

.navigation_s4 {
 width:960px;
 float:left;
 height:27px;
}

.nav_left_s4 {
 width:11px;
 height:27px;
 float:left;
}

.nav_middle_s4 {
 background-image:url(/downtime/ePinav_bg_s4.gif);
 background-repeat:repeat-x;
 width:938px;
 height:27px;
 float:left;
}

.nav_right_s4 {
 width:11px;
 height:27px;
 float:right;
}

.content_container_s4 {
 width:960px;
 float:left;
 height:auto;
 padding-left: 0;
 padding-right: 0;
 padding-top: 8px;
 padding-bottom: 8px;
}


.footer_s4 {
 width:960px;
 float:left;
 padding-top: 8px;
 height:auto;
 overflow: hidden;
}

.footer_left_s4 {
 width:11px;
 height:34px;
 float:left;
 display: inline;
 padding: 0px;
}

.footer_middle_s4 {
 background-image:url(/downtime/ePifooter_bg_s4.gif);
 background-repeat:repeat-x;
 width:938px;
 height:34px;
 float:left;
 color:#c7d6e4;
 line-height:34px;
 font-size:11px;
 font-weight:700;
 display: inline;
 padding: 0px;
}

.footer_right_s4 {
 width:11px;
 height:34px;
 float:right;
 display: inline;
 padding: 0px;
}


h4 {
 font-size:18px;
 color:#003c73;
 font-weight: normal;
 font-family:Verdana;
 margin:0;
 padding-left: 0;
 padding-right: 0;
 padding-top: 8px;
 padding-bottom: 8px;
}

br.cl {
 clear: both;
 line-height: 0;
}
	
.fix_the_footer {
 color: #ffffff;
 width:960px;
 float:left;
 height:auto;
 padding: 0;
}

